Package org.codehaus.janino

# Class Java.Modifiers

java.lang.Object
org.codehaus.janino.Java.Modifiers

Enclosing class:
  `Java`

@Deprecated public static class Java.Modifiers extends Object
Deprecated.
Many methods that previously accepted a parameter of this type now take a `Java.Modifier``[]` (incompatible API change in JANINO version 3.0.13)

## Constructor Summary

Constructors
Constructor
Description
`Modifiers()`
Deprecated.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Modifiers

public Modifiers()
Deprecated.